RubyGems Navigation menu

fog-proxmox 0.12.0

This library can be used as a module for `fog`.

Versies:

  1. 0.12.0 - May 14, 2020 (274 KB)
  2. 0.11.1 - February 11, 2020 (271 KB)
  3. 0.11.0 - February 11, 2020 (270 KB)
  4. 0.10.0 - January 30, 2020 (270 KB)
  5. 0.9.0 - November 26, 2019 (270 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (17):

  • bundler ~> 2.1
  • bundler-audit ~> 0.6
  • debase ~> 0.2.2
  • debride ~> 1.8
  • fasterer ~> 0.3
  • fastri ~> 0.3
  • minitest ~> 5.11
  • pry ~> 0.11
  • rake ~> 12.3
  • rcodetools ~> 0.3
  • reek ~> 4.7
  • rspec ~> 3.7
  • rubocop ~> 0.55
  • ruby-debug-ide ~> 0.6
  • simplecov = 0.17
  • vcr ~> 4.0
  • webmock ~> 3.5
  • Eigenaren:

    Pushed by:

    Authors:

    • Tristan Robert

    SHA 256 checksum:

    1e578f4d9ee57b8b1693cd29b152418b33b57ce4a47a44e74e1a9446ca0472c6

    Total downloads 8.807

    Voor deze versie 237

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.5

    Links: